@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	background:#333;
}
a{
	outline:none;
	text-decoration:none;	
}
ul{
	list-style:none;	
}
h1 {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 38px;
    font-weight: bold;
    margin: 38px 0 0 42px;
    text-decoration: none;
}
#exp_container{
	width:1006px;
	height:696px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
    background:#002020;	
}
#wrap{
	width:1006px;
	height:596px;
	position:relative;
	margin-left:auto;
	margin-right:auto;	
}
#left_col{
	width:1006px;
	height:90px;
	background:#000;
	clear:both;	
}

#left_nav{
	width:1006px;
	height:90px;
	float:left;
	list-style:none;
	background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/main-nav_btn.png);
}
#left_nav li{
	height:90px;
	min-width:105px;
	float:left;
}
#link-sect-1, #link-sect-2, #link-sect-3{
	width:105px;
	height:90px;
	float:left;
}
#link-sect-1 a{
	width:105px;
	height:90px;
	display:block;
	text-align:center;
	color:#fff;
}
#link-sect-2 a{
	width:105px;
	height:90px;
	display:block;
	text-align:center;
	color:#fff;
}
#link-sect-3 a{
	width:105px;
	height:90px;
	display:block;
	text-align:center;
	color:#fff;
}
#link-sect-1 a.current{
	background-position:1px -88px;
}
#link-sect-2 a.current{
	background-position:1px -88px;
}
#link-sect-3 a.current{
	background-position:1px -88px;
}
#link-sect-1 p{
	position:relative;
	top:60px;
}
#link-sect-2 p{
	position:relative;
	top:60px;
}
#link-sect-3 p{
	position:relative;
	top:60px;
}
#link-sect-1{
	height:30px;
	padding-top:60px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/nursery_btn_inactive.png) no-repeat 1px 2px;
}
#link-sect-2{
	height:30px;
	padding-top:60px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/children_btn_inactive.png) no-repeat 1px 2px;
}
#link-sect-3{
	height:30px;
	padding-top:60px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/teen_btn_inactive.png) no-repeat 1px 2px;
}
#link-sect-0{
	width:645px;
	height:60px;
	padding-top:30px;
	background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/main-nav_btn.png);
	float:left;
	font-family: 'PT Sans',Arial,Helvetica,sans-serif;
	font-size: 38px;
	font-weight: bold;
	text-decoration: none;
	text-indent:42px;
	color:#225F85
}
#link-sect-0 a{
    margin: 38px 0 0 42px; 
}

#link-sect-0 p{
	color:#225F85;
	font-size:10.5px;
	margin:-7px 0 0 45px;
	width:550px;
}
#content{
	width:1006px;
	height:596px;
	background:#fff;
}
.section{
	width:1006px;
	height:596px;
}
#sect-0{
	background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/content_bg.png);
}
.nursery{
	border-top:13px solid #8A7F86;
}
.children{
	border-top:13px solid #215C80;
}
.teens{
	border-top:13px solid #6D803E;
}
.colorname{
	font-style:italic;	
}
.boxes {
    height: 471px;
    margin: 0 auto;
    width: 930px;
}
.boxes p {
    color: #225F85;
    font-size: 10.5px;
    height: 72px;
    margin: 0 0 0 5px;
    padding-top: 0;
    width: 470px;
}
.boxtabs {
    height: 371px;
    position: relative;
    width: 970px;
}
.boxtabs li{
	margin-right:24px;	
	width:291px;
	height:371px;
	float:left;
}
.boxtabs li a{
	width:291px;
	height:371px;
	display:block;
	color:#fff;
}
.boxtabs h2 {
    left: 25px;
    position: relative;
    top: 310px;
	font-size:16px;
}
.boxtabs p{
    left: 21px;
    position: relative;
	font-size:8px;
    top: 313px;
}
.innerwrap{
	width:1006px;
	height:583px;
	float:left;
	position:relative;
    background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/innerwrap_bg.png) top left;
}
.room1, .room2, .room3{
	width:1006px;
	height:502px;
	float:left;
	position:relative;
	z-index:1;	
}
.menu{
	width:140px;
	height:502px;
	float:right;
	position:relative;
	text-align:center;
	z-index:100;
	margin-top:-502px;
	background:#FDFFFE;
}
.menu p{
	font-size:10px;
	position:relative;
	top:10px;
	font-weight:bold;
}
.roomtabs li {
    height: 81px;
    margin: 17px auto 5px auto;
    width: 108px;
}
.roomtabs li a{
	width:108px; 
	height:81px;
	display:block;
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.roomtabs li a.current{
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.desc {
    height: 76px;
	position:relative;
	top:505px;
	margin-left:37px;
    width: 970px;
}
.copy{
	width:559px;
	height:80px;
	float:left;
}
.copy h2{
	font-size:15px;	
}
.copy p{
	font-size:10px;
	line-height:11px;
}
.swatches {
    float: left;
    margin-left: 10px;
	position:relative;
	top:-5px;
	width:400px;
}
.swatches ul li{
	float:left;
	margin: 7px 0 0 7px;	
}
.swatches div{
	width:90px;
	height:35px;
	margin: 3px 0 3px 0;
	border: 1px solid #999999;
}
.swatches p{
	font-size:9px;
}
.target{
	position:absolute;
	z-index:200;
	width:54px;
	height:52px;
}
#targetholder img{
	width:54px;
	height:52px;	
}

/*tooltip styling*/

.tooltip{
	display:none;
	background:url(http://media.benjaminmoore.com/WebServices/dev/KidsRoom/images/tooltip.png) no-repeat;
	font-size:12px;
	height:92px;
	width:182px;
	padding:10px;
	margin-left:-30px;
	margin-top:25px;
	color:#333;	
	z-index:200;
}
.tooltip h2{
	font-size:14px;
	margin-bottom:5px;	
}
.tooltip p{
	margin-bottom:5px;	
}
.tooltip a{
	margin:5px 0 0 0;
}